cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
133
Views
0
Helpful
1
Replies
Highlighted
Beginner
1 REPLY 1
Rising star

Re: CWMS Support for CUCM

Hi,

CWMS version 2.7 is end of life and end of support and no longer available for download/upgrade. I would recommend you to upgrade to later version 3.0 or 4.0. CWMS 3.0 is also end of life but the support is available till December 31, 2022. Below is CWMS 3.0 compatibility information:

  • CWMS 3.0 - Supported with CUCM version 12.0, 11.5(1) SU3, 11.5(1)SU1, 11.0(1a), 10.5.2, 10.5, , 10.0, 9.1, 9.0.
  • CWMS 3.0MR1 - Support is added for CUCM version 12.0(1) SU1, 11.5 SU4
  • CWMS 3.0MR2 - Support is added for CUCM version 11.5 SU5
  • CWMS 3.0MR2 - Support is added for CUCM version 12.5(1) SU1, 12.5

All this information is mentioned in CWMS 3.0 release notes:

https://www.cisco.com/c/en/us/td/docs/collaboration/CWMS/3_0/Release_Notes/cwms_b_release-notes-cwms-3-0.html#reference_7414CFA10B298E8E0A82361E3B2BEBBA 

 

Below CSR compatibility matrix is correct as it specifies the recommend version:

https://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/uc_system/unified/communications/system/Compatibility/CSR-Compatibility-Matrix-InteractiveHTML.html#&ui-state=dialog 

 

 

Please rate helpful posts and if applicable mark "Accept as a Solution".
Thanks, Vaijanath S.
CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards
This widget could not be displayed.